Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.svggen.font.table
Class LigatureSubst

    java.lang.Object
      org.apache.batik.svggen.font.table.LookupSubtable
          org.apache.batik.svggen.font.table.LigatureSubst

Direct Known Subclasses:
  LigatureSubstFormat1

public abstract class LigatureSubst
extends LookupSubtable

Constructor Summary
`LigatureSubst()`

Method Summary
`static LigatureSubst` | `read(java.io.RandomAccessFile raf, int offset)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LigatureSubst

    public LigatureSubst()

Method Detail

### read

    public static LigatureSubst read(java.io.RandomAccessFile raf,
                                     int offset)
                              throws java.io.IOException

  Throws:
    `java.io.IOException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.